
Redmine - Defect #10141

REST API - Projects.xml not working

2012-02-02 22:03 - Rodrigo Braz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.3.0

Description

Hello!

I'm creating an utility to access my redmine installation, and when testing out the different REST API commands, I noticed

projects.xml does not work for me. I'll attach a screenshot of the problem.

Could it be the name of one my projects? Thanks in advance.

I'm running Redmine 1.3.0.stable.8745

History

#1 - 2012-02-02 23:41 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Please attach the API response.

#2 - 2015-04-06 14:35 - Go MAEDA

- Status changed from New to Closed

No feedback for years and Redmine 1.3 is too old, closing.
